<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Etage de la mort</title>
    <link rel="stylesheet" href="./Etage_de_la_mort.css">
</head>
<body>
    <header><img src="./Image/Bannière.png" alt="Une bannière du webtoon Tower of God">
        <nav>
            <ul>
                <li><a href="Tower_of_god_accueil.html"> Accueil</a></li>
                <li class="deroulant"><a href="#">Personnages &ensp;</a>
                    <ul class="sous">
                        <li><a href="Personnages_Principaux.html">Personnages Pricipaux</a></li>
                        <li><a href="#">Chef de Famille</a></li>
                        <li><a href="./Fug.html">Fug</a></li>
                        <li><a href="#">Les administateurs</a></li>
                        <li><a href="#">Personnages mystérieux</a></li>
                        <li><a href="#">Les princesses de Zahard</a></li>
                        <li><a href="./Le roi de la tour.html">Le roi de la tour</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Etage Particulier &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Etage de test</a></li>
                        <li><a href="./Etage_de_la_mort.html">Etage de la mort</a></li>
                        <li><a href="#">Etage cacher</a></li>
                        <li><a href="#">Les Etages inconus</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Musique &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Opening</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Opening  TOP.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Irregular God</a>
                            <audio controls="controls">
                                <source src="./Musique/Irregular God - Kevin Penkin (Tower of God 『神之塔』： Official OST+Visualiser).mp3">
                            </audio>
                        </li>
                        <li><a href="#">The bull</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God OST - The Bull by @Kevin Penkin.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Ending</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Ending  SLUMP.mp3">
                            </audio>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Etage de la mort</h1>
        <section>
            <h2>Origine</h2>
            <p>Le 43e étage était à l'origine l'étage où Arlen Grace et son mari V ont fui après l'échec de la guerre contre Zahard et les 10 grandes familles . Pendant leur séjour, Arlen a donné naissance à son fils et l'a élevé à cet étage. Malheureusement, Zahard, qui avait des sentiments pour elle et ne pouvait pas accepter le fait qu'elle ait eu un enfant avec une autre personne, les a retrouvés et a tué l'enfant sous ses yeux.</p>
            <p>Des années plus tard, Zahard a établi un autel ou sanctuaire qui lui était dédié et a fait affluer ses disciples et fidèles dans la région comme lieu de pèlerinage. Il a également essayé d'effacer toute trace d'Arlen et de son enfant du sol. Cependant, comme si un signe apportait une rétribution pour avoir souillé la terre, un Irrégulier nommé Enryu est apparu. Quand il apparu, la première chose qu'il dit fut que "Seuls ceux qui croient au faux roi resteront ici et feront face à la mort". En entendant cela, beaucoup de gens ont été déconcertés mais ont senti qu'il n'était pas une personne ordinaire. Beaucoup ont fui tandis que les partisans fanatiques de Zahard cherchèrent à l'attaquer. Enryu fit pleuvoir des lances en shinsu et ses adversaires tombèrent comme des mouches. Bientôt l'administrateur de l'étage sortit furieux et l'attaqua. Mais les lances d'Enryu réussirent à percer sa chair et le tuèrent finalement, réfutant la croyance que les Gardiens étaient invincibles. Leur bataille avait détruit toutes les montagnes, les mers et les bâtiments du Sol tandis que le sol devenait rouge. Pendant des siècles, le corps du Gardien fut tout ce qui restait pour composer les repères du Sol au milieu d'une mer de son propre sang.</p>
            <p>Pendant ce temps, la plupart des gens sur le sol étaient morts tandis que même les Rankers les plus forts qui avaient survécu luttaient contre le shinsu inhabituel, le vieillissement et le manque de nourriture. Pour aggraver les choses, des rumeurs ont commencé à se répandre sur une épine laissée par Enryu et capable de tuer Zahard, ainsi que des rumeurs sur les capacités d'Enryu lui-même. Pour arrêter les rumeurs, la famille Zahard a envoyé une armée pour bloquer toutes les entrées et sorties tout en tuant quiconque qui tentait de partir afin d'empêcher les rumeurs de se propager. Pour mettre fin à la situation, Grand De Sah et Grand De Jah ont utilisé un sort pour créer "La salle des âmes" pour stocker les âmes de tous ceux qui résident sur le sol. En échange de leur incapacité à partir, les résidents du sol seraient l'immortels. Cependant, tout le monde n'était pas content et finalement, Hell Joe , qui cherchait à s'échapper, s'est rebellé, a pris le contrôle de South City et emprisonné Grand De Sah. Grâce aux yeux spéciaux de Grand De Jah , qui pouvaient prédire l'avenir, et à l'aide d'une mystérieuse femme , l'invasion de Hell Joe dans North City a finalement échoué. Le FUG étant à la recherche des fragments de l'Épine , Hell Joe a formé un partenariat avec eux pour trouver l'Épine en échange d'un moyen de pouvoir quitter l'Étage de la Mort.</p>
        </section>
        <section>
            <img src="./Image/Enryu.png" alt="image d'Enryu">
            <h2>Qui est Enryu ?</h2>
            <p>Enryu (엔류, Ehn-ryoo) est un Irrégulier. Son statut est inconnu et il est actuellement classé deuxième. Il est le premier Irrégulier connu a être entré dans la Tour durant le règne de Zahard.</p>
            <p>Enryu est l'un des personnages les plus mystérieux de la Tour, presque aussi mystérieux que Phantaminum. Tout ce qui entoure Enryu est inconnu à l'heure actuelle et personne ne sait ni ce qu'il fait ni où il est.
                Enryu est entré dans la Tour pendant le règne de Zahard. Son exploit le plus impressionnant : le massacre de l'Administrateur du 43ème Étage qui a révélé aux habitants de la Tour que les administrateurs, que l'on croyait immortels à l'origine, n'étaient pas des êtres absolus. Si, au départ, on ignorait pourquoi Enryu avait tué l'administrateur du 43e étage, il a été révélé par la suite qu'il était entré au 43ème étage remarquant qu'un temple de Zahard était dans une zone qui autrefois était la terre d'Arlen Grace. Menaçant et prévenant que ceux qui suivaient le "faux roi" seraient détruits, Enryu a commencé à anéantir les fanatiques de Zahard, tuant l'Administrateur du 43ème Étage, enragé par le chaos qu'Enryu instaurait, et altérant complètement les paysages de l'étage. Une énorme Épine a été laissée derrière lui à l'endroit où l'Administrateur est mort, car le but d'Enryu était de délivrer l'épine qui couperait la gorge du roi. 
                Avant cet exploit, Zahard était alors n°1 dans leclassement de la RAO, mais le meurtre d'un Administrateur placa Enryu premier et Zahard fut relayé au rang de second. Il devînt aussi le meilleur lanceur de la tour devant Khun Edahn.
                Après que Enryu soit devenu n°1 il gagna les surnoms de "Tueur d'Admninistrateur" et "Tour rouge" car le shinsu de la tour était devenu rouge après son arrivée.
                Un autre incident se produisit : l'intrusion du Palais de Zahard par Phantaminum. Phantaminum prit la 1ère place, poussant Enryu et Zahard respectivement aux 2ème et 3ème place, figeant le classement depuis.</p>
        </section>
        <section>
            <h2>Intrigues de l'étage de la mort</h2>
            <ul>
                <li>Le passé de Bam</li>
                <li>Garam Zahard</li>
                <li>Hell Joe</li>
                <li>La peinture d'Hockney</li>
                <li>L'épine cacher d'Enryu</li>
                <li>Chef de la famille Po Bideau</li>
                <li>Suite de l'intrigue avec White l'ancien Slayer du fug</li>
            </ul>
        </section>
    </main>
</body>
</html>